{
  "question_bank": [
    {
      "QuestionId": 2,
      "Name": "日",
      "Answer": "时、间、最、早、晨、易、显、阳、香、晚、星、竟、春、景、莫、旧、暗、晓、替、暖……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "王",
      "Answer": "玉、瑶、瑞、玩、球、玲、珀、珍、环、理、珊、瑚、班、现、瑰、玻、璃、玫、琳、琐……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "木",
      "Answer": "本、相、样、机、林、极、李、根、格、术、集、查、树、权、案、模、采、楼、标、板……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "土",
      "Answer": "在、地、至、场、城、社、块、境、基、堂、坚、压、坏、增、庄、幸、圣、坛、墙、塞……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "石",
      "Answer": "码、砍、硬、磅、研、硕、岩、破、碗、碧、碰、碌、砸、矿、砖、碟、砚、确、磨、碎……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "山",
      "Answer": "岁、岸、峭、峰、峡、岭、巅、崇、岳、崛、峦、崩、崭、岗、炭、崎、岖、峨、崖、峻……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "穴",
      "Answer": "空、究、突、穿、窗、穷、窝、窃、帘、窄、窜、窟、窥、窍、窘、窑、窖、穹、窈、窕……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "米",
      "Answer": "精、断、类、粪、料、继、迷、糊、粗、奥、粉、粮、粒、糟、糖、粘、糕、粹、鞠、粥……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "虫",
      "Answer": "蜜、蜂、蚯、蚓、蝴、蝶、蜻、蜓、虽、独、蝌、蚪、蜘、蛛、虾、蚊、蛇、蚕、蜀、虹……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "目",
      "Answer": "自、着、看、相、算、眼、省、睡、睛、冒、眉、瞧、睁、盼、瞬、眠、盯、瞪、盲、眨……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "女",
      "Answer": "要、好、如、安、她、始、委、奶、妇、姐、姓、姑、妈、妹、妙、姿、娜、姜、妨、娇……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "月",
      "Answer": "明、服、望、期、朝、脸、脚、背、脑、胡、胜、朋、脱、股、阴、肩、胆、胸、腿、腾……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    },
    {
      "QuestionId": 2,
      "Name": "田",
      "Answer": "思、备、界、留、细、男、雷、略、鱼、累、番、奋、鼻、畔、苗、兽、畏、畜、亩、胃……",
      "Type": "text",
      "IsGood": 0,
      "ImageUrl": ""
    }
  ]
}
